MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE CentOS
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
label centos53i386
 	MENU LABEL CentOS 5.3 i386
 	KERNEL /pxeknife/installers/centos/5.3/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.3/i386/initrd.img method=http://mirrors.kernel.org/centos//5.3/os/i386/ ip=dhcp
label centos53x8664
 	MENU LABEL CentOS 5.3 x86_64
 	KERNEL /pxeknife/installers/centos/5.3/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.3/x86_64/initrd.img method=http://mirrors.kernel.org/centos//5.3/os/x86_64/ ip=dhcp
label centos52i386
 	MENU LABEL CentOS 5.2 i386
 	KERNEL /pxeknife/installers/centos/5.2/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.2/i386/initrd.img method=http://vault.centos.org//5.2/os/i386/ ip=dhcp
label centos52x8664
 	MENU LABEL CentOS 5.2 x86_64
 	KERNEL /pxeknife/installers/centos/5.2/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.2/x86_64/initrd.img method=http://vault.centos.org//5.2/os/x86_64/ ip=dhcp
label centos51i386
 	MENU LABEL CentOS 5.1 i386
 	KERNEL /pxeknife/installers/centos/5.1/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.1/i386/initrd.img method=http://vault.centos.org//5.1/os/i386/ ip=dhcp
label centos51x8664
 	MENU LABEL CentOS 5.1 x86_64
 	KERNEL /pxeknife/installers/centos/5.1/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.1/x86_64/initrd.img method=http://vault.centos.org//5.1/os/x86_64/ ip=dhcp
label centos50i386
 	MENU LABEL CentOS 5.0 i386
 	KERNEL /pxeknife/installers/centos/5.0/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.0/i386/initrd.img method=http://vault.centos.org//5.0/os/i386/ ip=dhcp
label centos50x8664
 	MENU LABEL CentOS 5.0 x86_64
 	KERNEL /pxeknife/installers/centos/5.0/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5.0/x86_64/initrd.img method=http://vault.centos.org//5.0/os/x86_64/ ip=dhcp
label centos5i386
 	MENU LABEL CentOS 5 i386
 	KERNEL /pxeknife/installers/centos/5/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5/i386/initrd.img method=http://mirrors.kernel.org/centos//5/os/i386/ ip=dhcp
label centos5x8664
 	MENU LABEL CentOS 5 x86_64
 	KERNEL /pxeknife/installers/centos/5/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/5/x86_64/initrd.img method=http://mirrors.kernel.org/centos//5/os/x86_64/ ip=dhcp
label centos48i386
 	MENU LABEL CentOS 4.8 i386
 	KERNEL /pxeknife/installers/centos/4.8/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.8/i386/initrd.img method=http://mirrors.kernel.org/centos//4.8/os/i386/ ip=dhcp
label centos48x8664
 	MENU LABEL CentOS 4.8 x86_64
 	KERNEL /pxeknife/installers/centos/4.8/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.8/x86_64/initrd.img method=http://mirrors.kernel.org/centos//4.8/os/x86_64/ ip=dhcp
label centos47i386
 	MENU LABEL CentOS 4.7 i386
 	KERNEL /pxeknife/installers/centos/4.7/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.7/i386/initrd.img method=http://mirrors.kernel.org/centos//4.7/os/i386/ ip=dhcp
label centos47x8664
 	MENU LABEL CentOS 4.7 x86_64
 	KERNEL /pxeknife/installers/centos/4.7/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.7/x86_64/initrd.img method=http://mirrors.kernel.org/centos//4.7/os/x86_64/ ip=dhcp
label centos46i386
 	MENU LABEL CentOS 4.6 i386
 	KERNEL /pxeknife/installers/centos/4.6/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.6/i386/initrd.img method=http://vault.centos.org//4.6/os/i386/ ip=dhcp
label centos46x8664
 	MENU LABEL CentOS 4.6 x86_64
 	KERNEL /pxeknife/installers/centos/4.6/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.6/x86_64/initrd.img method=http://vault.centos.org//4.6/os/x86_64/ ip=dhcp
label centos45i386
 	MENU LABEL CentOS 4.5 i386
 	KERNEL /pxeknife/installers/centos/4.5/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.5/i386/initrd.img method=http://vault.centos.org//4.5/os/i386/ ip=dhcp
label centos45x8664
 	MENU LABEL CentOS 4.5 x86_64
 	KERNEL /pxeknife/installers/centos/4.5/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.5/x86_64/initrd.img method=http://vault.centos.org//4.5/os/x86_64/ ip=dhcp
label centos44i386
 	MENU LABEL CentOS 4.4 i386
 	KERNEL /pxeknife/installers/centos/4.4/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.4/i386/initrd.img method=http://vault.centos.org//4.4/os/i386/ ip=dhcp
label centos44x8664
 	MENU LABEL CentOS 4.4 x86_64
 	KERNEL /pxeknife/installers/centos/4.4/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.4/x86_64/initrd.img method=http://vault.centos.org//4.4/os/x86_64/ ip=dhcp
label centos43i386
 	MENU LABEL CentOS 4.3 i386
 	KERNEL /pxeknife/installers/centos/4.3/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.3/i386/initrd.img method=http://vault.centos.org//4.3/os/i386/ ip=dhcp
label centos43x8664
 	MENU LABEL CentOS 4.3 x86_64
 	KERNEL /pxeknife/installers/centos/4.3/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.3/x86_64/initrd.img method=http://vault.centos.org//4.3/os/x86_64/ ip=dhcp
label centos42i386
 	MENU LABEL CentOS 4.2 i386
 	KERNEL /pxeknife/installers/centos/4.2/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.2/i386/initrd.img method=http://vault.centos.org//4.2/os/i386/ ip=dhcp
label centos42x8664
 	MENU LABEL CentOS 4.2 x86_64
 	KERNEL /pxeknife/installers/centos/4.2/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.2/x86_64/initrd.img method=http://vault.centos.org//4.2/os/x86_64/ ip=dhcp
label centos41i386
 	MENU LABEL CentOS 4.1 i386
 	KERNEL /pxeknife/installers/centos/4.1/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.1/i386/initrd.img method=http://vault.centos.org//4.1/os/i386/ ip=dhcp
label centos41x8664
 	MENU LABEL CentOS 4.1 x86_64
 	KERNEL /pxeknife/installers/centos/4.1/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.1/x86_64/initrd.img method=http://vault.centos.org//4.1/os/x86_64/ ip=dhcp
label centos40i386
 	MENU LABEL CentOS 4.0 i386
 	KERNEL /pxeknife/installers/centos/4.0/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.0/i386/initrd.img method=http://vault.centos.org//4.0/os/i386/ ip=dhcp
label centos40x8664
 	MENU LABEL CentOS 4.0 x86_64
 	KERNEL /pxeknife/installers/centos/4.0/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4.0/x86_64/initrd.img method=http://vault.centos.org//4.0/os/x86_64/ ip=dhcp
label centos4i386
 	MENU LABEL CentOS 4 i386
 	KERNEL /pxeknife/installers/centos/4/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4/i386/initrd.img method=http://mirrors.kernel.org/centos//4/os/i386/ ip=dhcp
label centos4x8664
 	MENU LABEL CentOS 4 x86_64
 	KERNEL /pxeknife/installers/centos/4/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/4/x86_64/initrd.img method=http://mirrors.kernel.org/centos//4/os/x86_64/ ip=dhcp
label centos39i386
 	MENU LABEL CentOS 3.9 i386
 	KERNEL /pxeknife/installers/centos/3.9/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.9/i386/initrd.img method=http://mirrors.kernel.org/centos//3.9/os/i386/ ip=dhcp
label centos39x8664
 	MENU LABEL CentOS 3.9 x86_64
 	KERNEL /pxeknife/installers/centos/3.9/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.9/x86_64/initrd.img method=http://mirrors.kernel.org/centos//3.9/os/x86_64/ ip=dhcp
label centos38i386
 	MENU LABEL CentOS 3.8 i386
 	KERNEL /pxeknife/installers/centos/3.8/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.8/i386/initrd.img method=http://vault.centos.org//3.8/os/i386/ ip=dhcp
label centos38x8664
 	MENU LABEL CentOS 3.8 x86_64
 	KERNEL /pxeknife/installers/centos/3.8/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.8/x86_64/initrd.img method=http://vault.centos.org//3.8/os/x86_64/ ip=dhcp
label centos37i386
 	MENU LABEL CentOS 3.7 i386
 	KERNEL /pxeknife/installers/centos/3.7/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.7/i386/initrd.img method=http://vault.centos.org//3.7/os/i386/ ip=dhcp
label centos37x8664
 	MENU LABEL CentOS 3.7 x86_64
 	KERNEL /pxeknife/installers/centos/3.7/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.7/x86_64/initrd.img method=http://vault.centos.org//3.7/os/x86_64/ ip=dhcp
label centos36i386
 	MENU LABEL CentOS 3.6 i386
 	KERNEL /pxeknife/installers/centos/3.6/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.6/i386/initrd.img method=http://vault.centos.org//3.6/os/i386/ ip=dhcp
label centos36x8664
 	MENU LABEL CentOS 3.6 x86_64
 	KERNEL /pxeknife/installers/centos/3.6/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.6/x86_64/initrd.img method=http://vault.centos.org//3.6/os/x86_64/ ip=dhcp
label centos35i386
 	MENU LABEL CentOS 3.5 i386
 	KERNEL /pxeknife/installers/centos/3.5/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.5/i386/initrd.img method=http://vault.centos.org//3.5/os/i386/ ip=dhcp
label centos35x8664
 	MENU LABEL CentOS 3.5 x86_64
 	KERNEL /pxeknife/installers/centos/3.5/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.5/x86_64/initrd.img method=http://vault.centos.org//3.5/os/x86_64/ ip=dhcp
label centos34i386
 	MENU LABEL CentOS 3.4 i386
 	KERNEL /pxeknife/installers/centos/3.4/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.4/i386/initrd.img method=http://vault.centos.org//3.4/os/i386/ ip=dhcp
label centos34x8664
 	MENU LABEL CentOS 3.4 x86_64
 	KERNEL /pxeknife/installers/centos/3.4/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.4/x86_64/initrd.img method=http://vault.centos.org//3.4/os/x86_64/ ip=dhcp
label centos33i386
 	MENU LABEL CentOS 3.3 i386
 	KERNEL /pxeknife/installers/centos/3.3/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.3/i386/initrd.img method=http://vault.centos.org//3.3/os/i386/ ip=dhcp
label centos33x8664
 	MENU LABEL CentOS 3.3 x86_64
 	KERNEL /pxeknife/installers/centos/3.3/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.3/x86_64/initrd.img method=http://vault.centos.org//3.3/os/x86_64/ ip=dhcp
label centos31i386
 	MENU LABEL CentOS 3.1 i386
 	KERNEL /pxeknife/installers/centos/3.1/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.1/i386/initrd.img method=http://vault.centos.org//3.1/os/i386/ ip=dhcp
label centos31x8664
 	MENU LABEL CentOS 3.1 x86_64
 	KERNEL /pxeknife/installers/centos/3.1/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.1/x86_64/initrd.img method=http://vault.centos.org//3.1/os/x86_64/ ip=dhcp
label centos3i386
 	MENU LABEL CentOS 3 i386
 	KERNEL /pxeknife/installers/centos/3/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3/i386/initrd.img method=http://mirrors.kernel.org/centos//3/os/i386/ ip=dhcp
label centos3x8664
 	MENU LABEL CentOS 3 x86_64
 	KERNEL /pxeknife/installers/centos/3/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3/x86_64/initrd.img method=http://mirrors.kernel.org/centos//3/os/x86_64/ ip=dhcp
label centos21i386
 	MENU LABEL CentOS 2.1 i386
 	KERNEL /pxeknife/installers/centos/2.1/i386/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/2.1/i386/initrd.img method=http://vault.centos.org//2.1/final/i386 ip=dhcp
